<?xml version="1.0" encoding="utf-8"?>
<post>
  <title>این یک پست جدید است</title>
  <slug>----</slug>
  <author>sevomin</author>
  <pubDate>2014-04-30 12:54:13</pubDate>
  <lastModified>2014-04-30 12:54:13</lastModified>
  <content>بله این پست بسیار خوب و وزین است</content>
  <ispublished>true</ispublished>
  <categories>
    <category></category>
  </categories>
  <comments></comments>
</post>